[Desktop Entry]
Name=gnotepad+
Name[da]=gnotepad+
Name[fr]=gnotepad+
Name[ja]=gnotepad+テキストエディタ
Comment=Text Editor
Comment[da]=Tekstbehandler
Comment[fr]=Editeur de texte
Comment[ja]=テキストエディタ
Exec=gnp
Icon=gnome-note.png
Terminal=0
Type=Application
